[HEADER]
VERSION=1

[DATA]
MAX_TORQUE=3500				; Maximum Brake torque in Nm
FRONT_SHARE=0.75			; Percentance of brake torque at front axis
HANDBRAKE_TORQUE=1800			; Handbrake torque (at the rear wheels)
COCKPIT_ADJUSTABLE=1   ; 0: no bias control from cockpit, 1: bias control from cockpit
ADJUST_STEP=0.5   ; step for bias cockpit adjustment.

[DISCS_GRAPHICS]
DISC_LF=rim_lf_sub11_006
DISC_RF=rim_lf_sub11_002
DISC_LR=disc_lr_002_002
DISC_RR=disc_lr001
FRONT_MAX_GLOW=15.0
REAR_MAX_GLOW=15.0
LAG_HOT=0.99
LAG_COOL=0.98

[TEMPS_FRONT]
COOL_TRANSFER=0.009
TORQUE_K=0.20
PERF_CURVE=(|0=0.8|200=1.0|700=1.0|1000=0.6|)
COOL_SPEED_FACTOR=0.016

[TEMPS_REAR]
COOL_TRANSFER=0.006
TORQUE_K=0.25
PERF_CURVE=(|0=0.8|200=1.0|700=1.0|1000=0.6|)
COOL_SPEED_FACTOR=0.016